Loading...
Searching...
No Matches
disarray_rep< T, distributed, A >::stash_traits< U, std::false_type >

## Detailed Description

template<class T, class A>
template<class U>
struct rheolef::disarray_rep< T, distributed, A >::stash_traits< U, std::false_type >

Definition at line 407 of file disarray.h.

## Public Types

typedef U | mapped_type
typedef std::map< size_type, U > | map_type

## Member Typedef Documentation

## mapped_type

template<class T , class A >
template<class U >

typedef U mapped_type

Definition at line 408 of file disarray.h.

## map_type

template<class T , class A >
template<class U >

typedef std::map<size_type, U> map_type

Definition at line 409 of file disarray.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/linalg/lib/disarray.h